# Balance | xrpl
Documentation for xrpl

# Interface Balance

#### Hierarchy

- Balance

- Defined in packages/xrpl/src/models/common/index.ts:21

#####
Index

### Properties

currency
issuer?
value

## Properties

### currency

currency: string

- Defined in packages/xrpl/src/models/common/index.ts:22

### `Optional` issuer

issuer?: string

- Defined in packages/xrpl/src/models/common/index.ts:23

### value

value: string

- Defined in packages/xrpl/src/models/common/index.ts:24

Generated using TypeDoc